* +html #main-nav ul li {height:1%;}
* +html .gallery {margin-top:42px;}
* +html .comments-form .submit {margin:0 0 0 8px;}
* +html .content-area {margin-top:43px;}
* +html .form-account .text-form input{padding:4px;}
* +html #content ol li {list-style-type:expression(function(t){t.runtimeStyle.listStyleType = 'none';t.insertAdjacentHTML('afterBegin','<span class="list-item-before">' + (++t.parentNode.IEcounter || (t.parentNode.IEcounter = 1)) + '. </span>');}(this));}
.content-area img,
.post img {behavior:url(css/PIE.htc);}